<nav class="navbar  navbar-dark bg-dark">
  <div class="container-fluid">
    <h3 class="text-uppercase" style="color: aliceblue;">Quiz</h3>
    <a class="navbar-brand" href="#">
      <img
      src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTQ8jVADZsnrcymL8Y9AnRCT4Oby9Vncp9KltULMlxKORHCCs1RNuTfE0yNMXKWA8rDh3Y&usqp=CAU" alt="logo"  width="60" >
    </a>
  </div>
</nav>
